/*----------------------- Top Colours for the menu ---------------------- */
#nav ul li a,#nav span.expanded  {background-color: #403B39;color: #fff}
#nav a#active_menu.mainlevel_current,#nav a.mainlevel_active,#nav a#active_menu.mainlevel_current,#nav a.mainlevel_active,#nav span.mainlevel_active span.expanded,#nav a#active_menu.mainlevel_current span.expanded {background: #4A4443;color: #fff}
#nav a:hover {background: #403940;color: #fff;}
#nav a.mainlevel_active.sf-with-ul span.expanded {color: #fff;}